### BULLRUNNER_V2-GTFSRT-2019-20
#### Metadata
BULLRUNNER_V2-GTFSRT-2019-20.json.zip: 11.54 MB
BULLRUNNER_V2-GTFSRT-2019-20.pb.zip: 8.36 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 20059 | 0 | 0 |
| Sampling | 30.15 | 0.00 | 0.00 |
| 2019-05-13 | 2861 | 0 | 0 |
| 2019-05-14 | 2861 | 0 | 0 |
| 2019-05-15 | 2863 | 0 | 0 |
| 2019-05-16 | 2864 | 0 | 0 |
| 2019-05-17 | 2871 | 0 | 0 |
| 2019-05-18 | 2869 | 0 | 0 |
| 2019-05-19 | 2870 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.routeId``
``entity.vehicle.trip.scheduleRelationship``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``entity.vehicle.vehicle.label``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V2-GTFSRT-2019-20.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V2-GTFSRT-2019-20.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V2-GTFSRT-2019-20.png)
